The puppetresources package

[Tags: deprecated, gpl, program]

Deprecated in favor of language-puppet


Properties

Versions0.1.1, 0.1.2, 0.1.3, 0.3.0, 0.3.5, 0.3.6, 0.4.0, 0.4.1, 0.4.2
Dependenciesbase (>=3 && <5), containers, Diff, hsfacter (>=0.2.0.0), hslogger, language-puppet (>=0.1.8.0), mtl
LicenseGPL-3
AuthorSimon Marechal
Maintainerbartavelle@gmail.com
CategorySystem
Home pagehttp://lpuppet.banquise.net
Executablespuppetresources
Upload dateThu Sep 20 15:34:46 UTC 2012
Uploaded bySimonMarechal
Downloads509 total (31 in last 30 days)

Downloads

Maintainers' corner

For package maintainers and hackage trustees